defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 2cc9d2aa-0eaf-405b-ba8b-8ec9f109520a # Política de Privacidade
handle: privacy_policy
maxAuthors: 1
name: 'Política de Privacidade'
previewTargets:
  -
    label: 'Principal entrada de página'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  3e173140-f59b-47a9-9dc6-a847e96335c3: # Suba
    enabledByDefault: true
    hasUrls: true
    template: politica-de-privacidade/_entry.html
    uriFormat: politica-privacidade
  b8f088c7-fc01-4422-8737-bc2ba292b1ed: # EN
    enabledByDefault: true
    hasUrls: true
    template: politica-de-privacidade/_entry.html
    uriFormat: privacy-policy
type: single
